.mobile-region-choose-cont, .mobile-metro-choose-cont {
    display: none;
}

@media (max-width: 767px) {
    .mobile-metro-choose-cont, .mobile-region-choose-cont {
        width: 100%;
        height: 100%;
        background: rgba(240, 240, 240, 0.8);
        -webkit-backdrop-filter: blur(10px);
        backdrop-filter: blur(10px);
    }

    .mobile-metro-choose-cont.open, .mobile-region-choose-cont.open {
        display: block;
        position: fixed;
        z-index: 18;
        overflow: auto;
        top: 0;
    }

    .mobile-metro-choose-cont .mobile-menu-head, .mobile-region-choose-cont .mobile-menu-head {
        display: flex;
        width: 100%;
        background: #ffffff;
    }

    .mobile-metro-choose-cont .mobile-menu-head .mobile-logo,
    .mobile-region-choose-cont .mobile-menu-head .mobile-logo {
        margin: 9px 0 0 14px;
    }

    .mobile-metro-choose-cont .mobile-menu-head .mobile-tools a,
    .mobile-region-choose-cont .mobile-menu-head .mobile-tools a {
        width: 50px;
        height: 50px;
        background-color: var(--grey-bg);
        position: relative;
        display: block;
    }

    .mobile-metro-choose-cont .mobile-menu-head .mobile-tools a:before,
    .mobile-region-choose-cont .mobile-menu-head .mobile-tools a:before {
        content: '';
        background: url('/local/templates/new/images/svg-close.svg') no-repeat;
        background-size: contain;
        filter: grayscale(100%) opacity(0.4);
        position: absolute;
        top: 50%;
        left: 50%;
        width: 22px;
        height: 15px;
        transform: translate(-50%, -50%);
    }

    .mobile-metro-choose-cont ul, .mobile-region-choose-cont ul {
        list-style: none;
        padding: 0;
        margin-left: 0;
    }

    .mobile-metro-choose-cont ul a, .mobile-region-choose-cont ul a {
        color: var(--black);
        font-style: normal;
        font-weight: 700;
        font-size: 18px;
        padding-bottom: 15px;
        /*line-height: 45px;*/
        text-decoration: none;
        margin-left: 15px;
        width: 100%;
        display: block;
        position: relative;
    }
    .mobile-metro-choose-cont ul a:first-child, .mobile-region-choose-cont ul a:first-child{
        padding-top: 15px;
    }

    .mobile-metro-choose-cont ul li, .mobile-region-choose-cont ul li {
        display: flex;
        justify-content: space-between;
    }

    .mobile-metro-choose-cont ul span, .mobile-region-choose-cont ul span {
        color: #D00025;
        margin-right: 15px;
        margin-top: 9px;
        font-size: 18px;
    }

    .mobile-metro-choose-cont ul a.letter, .mobile-region-choose-cont ul a.letter {
        color: #d00026;
    }
}